Subject: Last Call: RTP Payload Format for the 1998 Version of ITU-T Rec. H.263 Video (H.263+) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 14 Sep 1998 07:49:41 -0400

The IESG has received a request from the Audio/Video Transport Working
Group to consider RTP Payload Format for the 1998 Version of ITU-T Rec.
H.263 Video (H.263+) <draft-ietf-avt-rtp-h263-video-02.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 28, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-avt-rtp-h263-video-02.txt